BODY {
	FONT: 10pt trebuchet MS, verdana, arial, helvetica; MARGIN-LEFT: 7em; COLOR: #373745; MARGIN-RIGHT: 7em; TEXT-DECORATION: none
}
.heading {
	FONT: bold 12pt trebuchet MS, verdana, arial, helvetica; COLOR: darkred; TEXT-DECORATION: none
}
.title {
	FONT: 22pt trebuchet MS, verdana, arial, helvetica; COLOR: darkred; TEXT-DECORATION: none
}
STRONG {
	FONT: bold 10pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366; TEXT-DECORATION: none
}
B {
	FONT: bold 10pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366; TEXT-DECORATION: none
}
LI {
	FONT: 10pt trebuchet MS, verdana, arial, helvetica; COLOR: #373745
}
P {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: 10pt trebuchet MS, verdana, arial, helvetica
}
BR {
	FONT: 10pt trebuchet MS, verdana, arial, helvetica
}
TABLE {
	FONT: 10pt trebuchet MS, verdana, arial, helvetica
}
TD {
	BACKGROUND: #ffffff; FONT: 10pt trebuchet MS, verdana, arial, helvetica; COLOR: #373745
}
H1 {
	FONT: bold 16pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366
}
H2 {
	FONT: bold 14pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366
}
H3 {
	FONT: bold 12pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366
}
H4 {
	FONT: bold 10pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366
}
H5 {
	FONT: 12pt trebuchet MS, verdana, arial, helvetica; COLOR: #003366
}
A:link {
	FONT-SIZE: 10pt; COLOR: #003366; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: trebuchet MS, verdana, arial, helvetica; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #008000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: trebuchet MS, verdana, arial, helvetica; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
